[Unit]
Description=Open vSwitch XAPI Sync
Requires=openvswitch.service
After=syslog.target openvswitch.service

[Service]
Environment=PYTHONPATH=/usr/share/openvswitch/python
ExecStart=/usr/share/openvswitch/scripts/ovs-xapi-sync unix:/var/run/openvswitch/db.sock --log-file
Restart=on-failure
RestartSec=10

[Install]
WantedBy=multi-user.target
